
/*
  -----------------------------------------------
  Filename: three.css
  Doc Type: text/css 
            (Cascading Style Sheet, version 2)
  Author:   J. Blustein
  Version:  12 Oct 2001
  Comments: For example file three.html
  -----------------------------------------------
*/

body      { background-color: rgb(80%,80%,80%); color: black }
em        { text-decoration: underline; color: red; font-weight: bold }
.large    { font-size: 2.5em; }
p.large   { font-size: 2.0em; }
div.large { background-color: black; color: white }

pre.example { border: medium black solid; }

/* EOF */
